RSS   Vulnerabilities for 'Trr19'   RSS

2004-03-03
 
CVE-2004-0047

 

 
Multiple programs in trr19 1.0 do not properly drop privileges before executing a system command, which could allow local users to gain privileges.

 


Copyright 2022, cxsecurity.com

 

Back to Top